# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: userattr.html
onlinehelp.doc=userattr.html
#EN: User
iplanet-am-user-service-description=Usuario
#EN: Default User Profile
iwtUser-desc=Perfil de usuario predeterminado
#EN: User ID
u101=Id. de usuario
#EN: First Name
u102=Nombre
#EN: Last Name
u103=Apellidos
#EN: Full Name
u104=Nombre completo
#EN: Password
u105=Contrase\u00f1a
#EN: Password
u1051=Contrase\u00f1a
#EN: Change...
u1051.link=Cambiar...
#EN: Email Address
u106=Direcci\u00f3n de correo electr\u00f3nico
#EN: Employee Number
u107=N\u00famero de empleado
#EN: Telephone Number
u108=N\u00famero de tel\u00e9fono
#EN: Manager
u109=Gerente
#EN: Home Address
u110=Direcci\u00f3n particular
#EN: User Status
u111=Estado de usuario
#EN: Account Expiration Date
u112=Fecha de caducidad de la cuenta
#EN: Format: mm/dd/yyyy  hh:mm
u112.help=Formato: DD/MM/AAAA hh:mm
#EN: User Authentication Configuration
u113=Configuraci\u00f3n de autenticaci\u00f3n de usuario
#EN: User Alias List
u114=Lista de alias de usuario
#EN: Preferred Locale
u115=Idioma preferido
#EN: Success URL
u116=URL de \u00e9xito
#EN: Client Specific URL Format: ClientType|Success URL
u116.help=Formato URL espec\u00edfico del cliente: Tipo_cliente|URL_\u00e9xito
#EN: Failure URL
u117=URL de fallo
#EN: Client Specific URL Format: ClientType|Failure URL
u117.help=Formato URL espec\u00edfico del cliente: Tipo_cliente|URL_fallo
#EN: Federation Information Key
u118=Clave de informaci\u00f3n de federaci\u00f3n
#EN: Federation Information
u119=Informaci\u00f3n de federaci\u00f3n
#EN: Password Reset Options
u120=Opciones de restablecimiento de contrase\u00f1a
#EN: User Discovery Resource Offering
u121=Oferta de recursos de detecci\u00f3n de usuarios
#EN: MSISDN Number
u122=N\u00famero MSISDN
#EN: Active
u200=Activo
#EN: Inactive
u201=Inactivo
#EN: LDAP
u202=LDAP
#EN: Cert
u203=Cert.
#EN: RADIUS
u204=RADIUS
#EN: Membership
u205=Condici\u00f3n de miembro
#EN: SafeWord
u206=SafeWord
#EN: UNIX
u207=UNIX
#EN: Anonymous
u208=An\u00f3nimo

#EN: Edit...
u113.link=Editar...
#EN: Edit...
u120.link=Editar...

#EN: /
dateDelim=/
# syntax in java.text.SimpleDateFormat for 24-hour clock
#EN: MM/dd/yyyy HH:mm
dateSyntax=dd/MM/yyyy HH:mm

#EN: User Preferred Language
d101=Idioma preferido por el usuario
#EN: User Preferred Timezone
d102=Zona horaria preferida por el usuario
#EN: Inherited Locale
d103=Idioma heredado
#EN: Administrator DN Starting View
d104=Vista inicial de DN de administrador
#EN: Any valid DN for which the user has, at minimum, read access.
d104.help=Cualquier DN v\u00e1lido para el que el usuario tiene, como m\u00ednimo, acceso de lectura.
#EN: Default User Status
d105=Estado de usuario predeterminado

#EN: ISO-8859-1
iplanet-am-user-char-set=ISO-8859-1
# in the format <client type>|<charset>;<client type>|<charset>;...
iplanet-am-user-client-char-sets=

#EN: Arabic
ar=\u00c1rabe
#EN: Bulgarian/Bulgaria
bg_BG=B\u00falgaro/Bulgaria
#EN: Simplified Chinese/China
chinese=Chino simplificado/China
#EN: Czech/Czech Republic
cs_CZ=Checo/Rep\u00fablica Checa
#EN: Danish/Denmark
da_DK=Dan\u00e9s/Dinamarca
#EN: German
de=Alem\u00e1n
#EN: German/Austria
de_AT=Alem\u00e1n/Austria
#EN: German/Switzerland
de_CH=Alem\u00e1n/Suiza
#EN: German/Germany
de_DE=Alem\u00e1n/Alemania
#EN: Greek/Greece
el_GR=Griego/Grecia
#EN: English
en=Ingl\u00e9s
#EN: English/Australia
en_AU=Ingl\u00e9s/Australia
#EN: English/Canada
en_CA=Ingl\u00e9s/Canad\u00e1
#EN: English/Great Britain
en_GB=Ingl\u00e9s/Gran Breta\u00f1a
#EN: English/Ireland
en_IE=Ingl\u00e9s/Irlanda
#EN: English/New Zealand
en_NZ=Ingl\u00e9s/Nueva Zelanda
#EN: English/United States
en_US=Ingl\u00e9s/Estados Unidos
#EN: Spanish
es=Espa\u00f1ol
#EN: Spanish/Argentina
es_AR=Espa\u00f1ol/Argentina
#EN: Spanish/Bolivia
es_BO=Espa\u00f1ol/Bolivia
#EN: Spanish/Chile
es_CL=Espa\u00f1ol/Chile
#EN: Spanish/Colombia
es_CO=Espa\u00f1ol/Colombia
#EN: Spanish/Costa Rica
es_CR=Espa\u00f1ol/Costa Rica
#EN: Spanish/Ecuador
es_EC=Espa\u00f1ol/Ecuador
#EN: Spanish/Guatemala
es_GT=Espa\u00f1ol/Guatemala
#EN: Spanish/Mexico
es_MX=Espa\u00f1ol/M\u00e9xico
#EN: Spanish/Nicaradua
es_NI=Espa\u00f1ol/Nicaragua
#EN: Spanish/Panama
es_PA=Espa\u00f1ol/Panam\u00e1
#EN: Spanish/Peru
es_PE=Espa\u00f1ol/Per\u00fa
#EN: Spanish/Paraguay
es_PY=Espa\u00f1ol/Paraguay
#EN: Spanish/El Salvador
es_SV=Espa\u00f1ol/El Salvador
#EN: Spanish/Uruguay
es_UY=Espa\u00f1ol/Uruguay
#EN: Finnish/Finland
fi_FI=Fin\u00e9s/Finlandia
#EN: French
fr=Franc\u00e9s
#EN: French/Belgium
fr_BE=Franc\u00e9s/B\u00e9lgica
#EN: French/Canada
fr_CA=Franc\u00e9s/Canad\u00e1
#EN: French/Switzerland
fr_CH=Franc\u00e9s/Suiza
#EN: French/France
fr_FR=Franc\u00e9s/Francia
#EN: Hebrew
he=Hebreo
#EN: Croatian/Croatia
hr_HR=Croata/Croacia
#EN: Hungarian/Hungary
hu_HU=H\u00fangaro/Hungr\u00eda
#EN: Icelandic/Iceland
is_IS=Island\u00e9s/Islandia
#EN: Italian/Italy
it_IT=Italiano/Italia
#EN: Japanese
ja=Japon\u00e9s
#EN: Japanese/Japan
ja_JA=Japon\u00e9s/Jap\u00f3n
#EN: Korean
ko=Coreano
#EN: Korean/Korea
ko_KO=Coreano/Corea
#EN: Korean
korean=Coreano
#EN: Latvian/Latvia
lv_LV=Let\u00f3n/Letonia
#EN: Macedonian/Macedonia
mk_MK=Macedonio/Macedonia
#EN: Dutch/Belgium
nl_BE=Neerland\u00e9s/B\u00e9lgica
#EN: Dutch/Netherlands
nl_NL=Neerland\u00e9s/Pa\u00edses Bajos
#EN: Norwegian/Norway
no_NO=Noruego/Noruega
#EN: Polish/Poland
pl_PL=Polaco/Polonia
#EN: Portuguese/Portugal
pt_PT=Portugu\u00e9s/Portugal
#EN: Romanian/Romania
ro_RO=Rumano/Ruman\u00eda
#EN: Russian/Russia
ru_RU=Ruso/Rusia
#EN: Bosnian/Bosnia
sh_BA=Bosnio/Bosnia
#EN: Slovenian/Slovenia
sk_SK=Esloveno/Eslovenia
#EN: Albanian/Albania
sq_AL=Albano/Albania
#EN: Servian/Serbia
sr_YU=Serbio/Serbia
#EN: Swedish/Sweden
sv_SE=Sueco/Suecia
#EN: Traditional Chinese/Taiwan
tchinese=Chino tradicional/Taiw\u00e1n
#EN: Thai
th=Tailand\u00e9s
#EN: Thai
th_TH=Tailand\u00e9s
#EN: Turkey
tr_TR=Turqu\u00eda
#EN: Simplified Chinese/China
zh=Chino simplificado/China
#EN: Simplified Chinese/China
zh_CN=Chino simplificado/China
#EN: Traditional Chinese/Taiwan
zh_TW=Chino tradicional/Taiw\u00e1n
#EN: Traditional Chinese/Taiwan
zh_tw=Chino tradicional/Taiw\u00e1n
